<?xml version="1.0" encoding="UTF-8"?>
<doctrine-mapping>
    <embeddable name="App\Domain\SharedKernel\Generic\ValueObject\Person\FullName">

        <field
                name="firstName"
                type="string"
        />
        <field
                name="lastName"
                type="string"
        />
    </embeddable>
</doctrine-mapping>